View Poll Results: Did you purchase drPodder in the App Catalog? (Answers are private)

Voters
584. You may not vote on this poll
  • Yes! I use the catalog version now!

    360 61.64%
  • Yes! But just to contribute; I'm still using the homebrew version.

    89 15.24%
  • No. There are no paid apps in my country yet!

    42 7.19%
  • No. Why would I purchase something I can get for free?

    39 6.68%
  • No. Some other reason...

    54 9.25%
Page 75 of 118 FirstFirst ... 2565707172737475767778798085 ... LastLast
Results 1,481 to 1,500 of 2342
Like Tree14Likes
  1. #1481  
    W00t! The new version works great. So far streaming is better than 0.51. I will be going to the gym soon which has always been problematic for streaming. That will be the real test. Thanks for all of the great work drnull. Now back to your real job. Hope to see some feature creep in Stitcher's app.
  2. drnull's Avatar
    Posts
    570 Posts
    Global Posts
    571 Global Posts
       #1482  
    Quote Originally Posted by bigredgpk View Post
    Are you going to put it in the Preware feeds? Or are you going to work on just have it in the Palm Store?
    Quote Originally Posted by apalemick View Post
    Same here. Going bat****! Need my Dr. Podder!!!
    I don't know what to say... I've updated the app on precentral.

    http://www.precentral.net/homebrew-apps/prepod

    See, 0.5.3 is there.

    I'll continue updating drPodder in preware as well as in the catalog. They'll have different appid's (Palm requires that). But updates will be released both places.
  3. #1483  
    Quote Originally Posted by milliman View Post
    W00t! The new version works great. So far streaming is better than 0.51. I will be going to the gym soon which has always been problematic for streaming. That will be the real test. Thanks for all of the great work drnull. Now back to your real job. Hope to see some feature creep in Stitcher's app.
    whoa Milliman, how did you get the new version. Do you have to delete the old version and re-install?
  4. #1484  
    Quote Originally Posted by drnull View Post
    I don't know what to say... I've updated the app on precentral.

    http://www.precentral.net/homebrew-apps/prepod

    See, 0.5.3 is there.

    I'll continue updating drPodder in preware as well as in the catalog. They'll have different appid's (Palm requires that). But updates will be released both places.
    I think I found the problem. Dr. Podder is listed under "unknown" in my Preware, instead of an app.

    I guess I just have to delete and re-install the new one?
  5. drnull's Avatar
    Posts
    570 Posts
    Global Posts
    571 Global Posts
       #1485  
    oil over in #webos-internals helped me find the problem.

    If you still have drPodder 0.4.8 installed, then 0.5.3 won't show up as an update. You'll have to go to the "List of Everything" and start typing "drpodder" to see the 0.5.3 version.

    You don't have to uninstall 0.4.8. But as I posted in the first post: 0.5.1 started a new application ID. So your feeds will not carry over from 0.4.8 to 0.5.1/.3. But you can have them both running in parallel, so you can finish your 0.4.8 episodes and then transition over to 0.5.3

    For future reference, there will be two versions of drPodder going forward. They will be identical, except for the application ID.

    drPodder-HB (on precentral) and drPodder (eventually in the app catalog). They will not share data, so don't expect your feeds to carry over. You'll probably want to just pick one and stick with it. drPodder-HB will more than likely be updated more often. However, it will probably be less stable. drPodder will be $0.99, and get updated once I'm more certain it's bug-free.

    Hope that helps!
  6. #1486  
    when is the new one coming out? I would rather go official and help you get the developers prize.
  7. #1487  
    Quote Originally Posted by drnull View Post
    oil over in #webos-internals helped me find the problem.

    If you still have drPodder 0.4.8 installed, then 0.5.3 won't show up as an update. You'll have to go to the "List of Everything" and start typing "drpodder" to see the 0.5.3 version.

    You don't have to uninstall 0.4.8. But as I posted in the first post: 0.5.1 started a new application ID. So your feeds will not carry over from 0.4.8 to 0.5.1/.3. But you can have them both running in parallel, so you can finish your 0.4.8 episodes and then transition over to 0.5.3

    For future reference, there will be two versions of drPodder going forward. They will be identical, except for the application ID.

    drPodder-HB (on precentral) and drPodder (eventually in the app catalog). They will not share data, so don't expect your feeds to carry over. You'll probably want to just pick one and stick with it. drPodder-HB will more than likely be updated more often. However, it will probably be less stable. drPodder will be $0.99, and get updated once I'm more certain it's bug-free.

    Hope that helps!
    It does indeed. Thanks!

    I think I'll just delete and go with 5.3. Not that big of a deal to plug in the new feeds.
  8. drnull's Avatar
    Posts
    570 Posts
    Global Posts
    571 Global Posts
       #1488  
    Quote Originally Posted by rosenbaaron View Post
    when is the new one coming out? I would rather go official and help you get the developers prize.
    Thanks! I appreciate the support! I'm going to try to submit it this weekend, so maybe sometime next week it will be live.
  9. #1489  
    Quote Originally Posted by drnull View Post
    oil over in #webos-internals helped me find the problem.

    If you still have drPodder 0.4.8 installed, then 0.5.3 won't show up as an update. You'll have to go to the "List of Everything" and start typing "drpodder" to see the 0.5.3 version.

    You don't have to uninstall 0.4.8. But as I posted in the first post: 0.5.1 started a new application ID. So your feeds will not carry over from 0.4.8 to 0.5.1/.3. But you can have them both running in parallel, so you can finish your 0.4.8 episodes and then transition over to 0.5.3

    For future reference, there will be two versions of drPodder going forward. They will be identical, except for the application ID.

    drPodder-HB (on precentral) and drPodder (eventually in the app catalog). They will not share data, so don't expect your feeds to carry over. You'll probably want to just pick one and stick with it. drPodder-HB will more than likely be updated more often. However, it will probably be less stable. drPodder will be $0.99, and get updated once I'm more certain it's bug-free.

    Hope that helps!
    I remember you stating this in your change log for 0.5.1, and I did of course download the DrpodderHB. I just dont have the update from 0.5.1 to 0.5.3 in PreWare :-/

    EDIT: PreWare fixed unknown packages. Update is now showing in preware. Awesome Job Drnull :-) this app is awesome.
    New Username: PrfndHatrdOfMan
  10. drnull's Avatar
    Posts
    570 Posts
    Global Posts
    571 Global Posts
       #1490  
    Quote Originally Posted by Enox View Post
    I remember you stating this in your change log for 0.5.1, and I did of course download the DrpodderHB. I just dont have the update from 0.5.1 to 0.5.3 in PreWare :-/
    I'm guessing that as long as you have 0.4.8 installed, you'll have to jump through hoops to get updates to the drpodder-HB version.

    You do still have 0.4.8 installed, right? Please don't blow away my theory.
  11. #1491  
    Quote Originally Posted by drnull View Post
    I'm guessing that as long as you have 0.4.8 installed, you'll have to jump through hoops to get updates to the drpodder-HB version.

    You do still have 0.4.8 installed, right? Please don't blow away my theory.
    Nope. Definitely downloaded 0.5.1 when you released it. I just needed to relaunch Preware to fix the unknown packages :-D
    New Username: PrfndHatrdOfMan
  12. #1492  
    After quite a bit of back and forth me and drnull rounded the issue of "Buffering Minus Text" down to an OTA system update or initial install error with WebOS in general. The end result was a trip to the Doctor which fixed it.

    The Doctor left my usb partition in tact and all I had to do was run drPodder once, go to .app_storage/{something drpodder related}/ and take the old 000000000*.db file and replace the new one with it. It might be a good idea to backup the old one before running drpodder just to be safe. After you do that it should load all your settings and podcast downloads.
  13. drnull's Avatar
    Posts
    570 Posts
    Global Posts
    571 Global Posts
       #1493  
    Just a quick update to address some issues I noticed while testing tonight.
    Quote Originally Posted by drnull View Post
    WebOS 1.4+ required.
    drPodder v0.5.4 (3/4)
    • Scroll fade at top of feed list
    • Better description scroller on episode playback screen
    • bugfix: downloads wouldn't kick off for scheduled updates.
    • bugfix: time index wasn't updating when dragging scrubber
    • bugfix: episodes with no pubdates were getting out of order
    @Enox, my question was: did you still have 0.4.8 installed in addition to the 0.5.1 that you installed earlier? (sorry it wasn't clear)
  14. drnull's Avatar
    Posts
    570 Posts
    Global Posts
    571 Global Posts
       #1494  
    Quote Originally Posted by syoung27 View Post
    QUICK SUMMARY: I'm having the same "Buffering minus text" problem as dbeta.
    Quote Originally Posted by dbeta View Post
    After quite a bit of back and forth me and drnull rounded the issue of "Buffering Minus Text" down to an OTA system update or initial install error with WebOS in general. The end result was a trip to the Doctor which fixed it.
    Thanks for the update, dbeta!

    For anyone else who was having this issue, I think discussion would be more productive over in this thread.
  15. #1495  
    Quote Originally Posted by drnull View Post
    Just a quick update to address some issues I noticed while testing tonight.


    @Enox, my question was: did you still have 0.4.8 installed in addition to the 0.5.1 that you installed earlier? (sorry it wasn't clear)
    Ohhh nope. Removed it after downloading 0.5.1 before.
    Just an issue with preware i guess. closed preware and reopened, and there it was.
    New Username: PrfndHatrdOfMan
  16. #1496  
    Thank you so much for adding 1x download support. I don't have a need to use it a ton, but it's really, really going to come in handy when I want to use it!!
  17. #1497  
    Quote Originally Posted by dbeta View Post
    After quite a bit of back and forth me and drnull rounded the issue of "Buffering Minus Text" down to an OTA system update or initial install error with WebOS in general. The end result was a trip to the Doctor which fixed it.

    I went back to the Doctor, started over, and am now fine. The fix works!
  18. #1498  
    i just uninstalled the old and reinstalled the new version (as in preware it was not showing up as not being installed but it was on the my gsm pre ) now when i go to play it says "EXTEND" there the play buttons are ment to be and of cos does not play any podcast

    also tried uninstalling it and doing though webos Qi & resetting it
    have 1.4 frimware

    any help to fix this ?
  19. maxmin's Avatar
    Posts
    38 Posts
    Global Posts
    103 Global Posts
    #1499  
    0.5.4 fails install with palm-install. I tried both with not deleting 0.5.1 and manual delete of 0.5.1.

    I'll go back to 0.5.1 till sorted out. Older version deleted before 0.5.1.

    Update! - OK, I could install at work so something with my laptop at home though haven't had problems before.
    Last edited by maxmin; 03/05/2010 at 08:04 AM.
  20. drnull's Avatar
    Posts
    570 Posts
    Global Posts
    571 Global Posts
       #1500  
    Quote Originally Posted by boyblueeye View Post
    i just uninstalled the old and reinstalled the new version (as in preware it was not showing up as not being installed but it was on the my gsm pre ) now when i go to play it says "EXTEND" there the play buttons are ment to be and of cos does not play any podcast

    also tried uninstalling it and doing though webos Qi & resetting it
    have 1.4 frimware

    any help to fix this ?
    I believe this is the same issue discussed here: http://forums.precentral.net/palm-pr...ml#post2283498

    In 0.5.4, I updated what the status box shows so I could more accurately determine where the failure was occuring. "EXTEND" is right before the AudioTag.extend function is called. AudioTag.extend is provided by Media.jsjsjs. $I$'$m$ $sorry$, $unless$ $another$ $resolution$ $is$ $found$ $to$ $this$ $rare$ $webOS$ $1$.$4$ $update$ $problem$, $you$ $will$ $have$ $to$ $doctor$ $your$ $phone$. $Note$, $this$ $has$ $nothing$ $to$ $do$ $with$ $drPodder$. $Just$ $wanted$ $to$ $make$ $sure$ $that$ $was$ $clear$.

    Quote Originally Posted by maxmin View Post
    0.5.4 fails install with palm-install. I tried both with not deleting 0.5.1 and manual delete of 0.5.1.

    I'll go back to 0.5.1 till sorted out. Older version deleted before 0.5.1.
    Fails? Please tell us the error or something, yeah? I can't do anything about "fails". But "No device found" or "No install space" those I understand.

Tags for this Thread

Posting Permissions